:focus-visible { outline: 1px red dashed !important; }
/* ----------------------------------------------------------------
    Custom CSS
-----------------------------------------------------------------*/
#aviso_cookies {position: fixed; left:0; bottom: 0; background-color: var(--theme-deafult); padding: 20px 90px 10px; width: 100%; z-index: 10;}
#aviso_cookies.dark {background-color: #333333;  z-index: 10;}
#aviso_cookies a.button { background-color: transparent; color: #fff; border: 1px solid #fff; padding: 10px 18px;}
#aviso_cookies a.button:hover { background-color: #fff; color: var(--theme-deafult); border: 1px solid #fff; padding: 10px 18px; letter-spacing: 2px;}
#aviso_cookies p {padding-bottom: 10px; color:#FFF; font-size: 16px;}

.ghost {display: none}

/* ----------------------------------------------------------------
    Existentes
-----------------------------------------------------------------*/
:root {
    --theme-deafult: #1f6939;
    --theme-deafult-rgb: 31, 105, 57;
    --theme-secondary-color: #0d0d0d;
    --theme-primary-font: "Baskervville", sans-serif;
    --theme-secondary-font: "Lato", sans-serif;
    --theme-body-color: #000;
    --theme-link-hover-color: #f292fe;
    --theme-link-hover-color-rgb: 242, 146, 254;
    --theme-body-font: "Lato", sans-serif;
    --theme-form-background: #FFF;
}

a {
    color:  var(--theme-deafult);
    text-decoration: none;
}
a:hover {
    color: var(--theme-secondary-color);
}

p {
    color: #333;
}

.main-menu .brand-logo {
    padding-top: 15px;
    padding-bottom: 15px;
}

.main-menu .brand-logo img{height: 130px;}

@media (max-width: 1200px){
	.main-menu .brand-logo img{height: 80px;}
}
@media (max-width: 576px){
	.main-menu .brand-logo img{height: 50px;}
}

h4 { text-transform: none !important; }


/* ----------------------------------------------------------------
    Cabecera
-----------------------------------------------------------------*/
.top-header.top-header-dark .header-contact li i {
    font-size: 1.250rem;
}

.top-header.top-header-dark .header-contact li a {
    font-family: var(--theme-primary-font);
    font-size: 1.250rem;
    color: #fff; 
}

.top-header.top-header-dark .header-contact li a:hover {
    color: rgba(255, 255, 255, 0.75);
}

.pixelstrap li a, .pixelstrap li a:hover, pixelstrap li a:active  {
    font-family: var(--theme-primary-font);
    color: var(--theme-deafult);
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: none;
}
.pixelstrap li a:hover, pixelstrap li a:active  {
    color: var(--theme-secondary-color);
    text-transform: none;
}

.pixelstrap ul li a, .pixelstrap ul li a:hover, pixelstrap ul li a:active  {
    font-family: var(--theme-secondary-font) !important;
    color: var(--theme-deafult);
    font-size: 1.0rem !important;
    font-weight: 500;
    text-transform: none;
}
.pixelstrap ul li a:hover, pixelstrap ul li a:active  {
    color: var(--theme-secondary-color);
    text-transform: none;
}

.main-nav-center .toggle-nav { right: 70px; }

.main-menu .menu-left .navbar i {
    color: var(--theme-deafult);
}

/* ----------------------------------------------------------------
    Slider
-----------------------------------------------------------------*/
.home-slider .slider-contain {
 
}

.home-slider .slider-contain h1, .home-slider .slider-contain h2 {
    font-family: var(--theme-primary-font);
    color: var(--theme-secondary-color);
    text-transform: none;
    font-weight: 500;
    margin-bottom: 20px;
    margin-top: 10px;
}

.home-slider .slider-contain h4, .center-slider .slider-contain h4 {
    font-family: var(--theme-secondary-font);
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    color: #333;
    margin-bottom: 0;
    line-height: normal !important;
}

.p-start { justify-content: flex-start; }
.p-center { justify-content: center; }
.p-end { justify-content: flex-end; }

.mw800 { max-width: 800px; }

/* ----------------------------------------------------------------
    Familias de productos
-----------------------------------------------------------------*/
@media (min-width: 1200px) {
    .col-lg-1-5 {
        flex: 0 0 auto;
        width: 20%;
    }
}

.category-border div .category-banner .category-box h2 {
    font-family: var(--theme-primary-font);
    color: var(--theme-deafult);
    font-size: 1.5rem ;
}

.noresult {
    font-family: var(--theme-primary-font);
    color: var(--theme-deafult);
    font-size: 2.0rem;
    font-weight: 600;
}


/* ----------------------------------------------------------------
    Listado productos
-----------------------------------------------------------------*/
.title3 .title-inner3 {
    font-family: var(--theme-primary-font);
    color: var(--theme-deafult);
    font-size: 2.00rem ;
}

.product-box .product-detail h6, .product-box .product-info h6, .product-wrap .product-detail h6, .product-wrap .product-info h6 {
    text-transform: none;
    color: var(--theme-secondary-color);
    font-weight: 500;
    font-size: 1.250rem;
}

.product-box .product-detail h4, .product-box .product-info h4, .product-wrap .product-detail h4, .product-wrap .product-info h4 {
    font-family: var(--theme-secondary-font);
    color: var(--theme-deafult);
    font-size: 1.750rem;
    font-weight: 500;
    margin-top: 8px;
    display: flex;
    justify-content: space-between;
    letter-spacing: -0.250px;
    text-transform: none;
}

del {
    font-size: 14px;
    color: #aaa;
    font-weight: 400;
    align-content: center;
}

.product-box .img-wrapper .lable-block .lable3, .product-wrap .img-wrapper .lable-block .lable3 {
    border-radius: 50%;
    background-color: var(--theme-color);
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    position: absolute;
    padding: 10px 6px;
    text-transform: uppercase;
    color: #fff;
    top: 7px;
    left: 7px;
    z-index: 1;
}

.product-box .img-wrapper .cart-box i, .product-wrap .img-wrapper .cart-box i {
    color: var(--theme-secondary-color);
    font-size: 18px;
    padding-left: 8px;
    padding-right: 8px;
}    

/* ----------------------------------------------------------------
    Opciones de pago
-----------------------------------------------------------------*/
.service-block h4 {
    font-weight: 700;
    text-transform: none;
    letter-spacing: 0.03em;
    font-family: var(--theme-primary-font);
    color: var(--theme-secondary-color);
    font-size: 24px;
}

.service-block p {
    text-transform: none;
    margin-bottom: 0;
    color: #333;
}

.formapago .acctitle i {font-size: 20px; padding-left: 10px;}
.formapago .acctitle, .formapago .acc_content  {padding-left: 35px;}
.formapago .acctitlec {background-color: var(--theme-deafult); color:#FFF }

/* ----------------------------------------------------------------
    Pie
-----------------------------------------------------------------*/
.light-layout {
    background-color: #f1f5f4;
}

.footer-theme .sub-title h4 {
    color: var(--theme-deafult);
    text-transform: uppercase;
    font-weight: 700;
    font-family: var(--theme-primary-font);
}

.footer-theme .sub-title li a {
    color: var(--theme-secondary-color);
    text-transform: none;
    font-size: 16px;
}

.sub-footer a {
    color: #fff;
}

.sub-footer a:hover {
    color: var(--theme-deafult);
}

@media (max-width: 767px) {

    .footer-title h4 {
        text-transform: uppercase;
        font-weight: 700;
        cursor: pointer;
        color: var(--theme-deafult);
        font-family: var(--theme-primary-font);
    }

    .footer-title {
        margin-top: 25px;
        text-align: left;
        border-bottom: 1px solid #ddd;
        position: relative;
    }
}

/* ----------------------------------------------------------------
    Miga de pan
-----------------------------------------------------------------*/
.breadcrumb-section .page-title h1 {
    font-size: 2.5rem;
    margin-bottom: 0;
    color: var(--theme-deafult);
    font-family: var(--theme-primary-font);
    text-transform: none;
}

/* ----------------------------------------------------------------
    Producto
-----------------------------------------------------------------*/
.product-right h3 {
    font-size: 2.5rem;
    color: var(--theme-deafult);
    margin-bottom: 15px;
}

label {
    margin-bottom: 0.25rem;
    color: var(--theme-deafult);
    font-weight: 700;
    text-transform: uppercase;
    font-family: var(--theme-primary-font);
    letter-spacing: 0.250rem;
    font-size: 0.85rem;

}

.select_input select {
    margin-bottom: 30px;
    border: 1px solid #ced4da;
    padding: .375rem .75rem;
    display: block;
    width: 100%;
    cursor: pointer;
    background: url(../images/dropdown.png) no-repeat 95%;
}

.product-right .product-title {
    margin-bottom: 0.25rem;
    color: var(--theme-deafult);
    font-weight: 700;
    text-transform: uppercase;
    font-family: var(--theme-primary-font);
    letter-spacing: 0.250rem;
    font-size: 0.85rem;
}

.product-right .product-description .qty-box {
    margin-top: 0px;
}

/* ----------------------------------------------------------------
    PEDIDO:  Accordions
-----------------------------------------------------------------*/
.register-page h3 {
    font-family: var(--theme-primary-font);
    font-size: 2.0rem;
    text-transform: none;
    color: var(--theme-deafult);
    font-weight: 700;
    margin-top: -5px;
    margin-bottom: 20px;
    
}

.contact-page .theme-form label {
    margin-bottom: 0.25rem;
    color: var(--theme-deafult);
    font-weight: 700;
    text-transform: uppercase;
    font-family: var(--theme-primary-font);
    letter-spacing: 0.250rem;
    font-size: 0.85rem;
}

.contact-page .theme-form input {
    border: 1px solid #ced4da;
    font-size: 1rem;
    padding: .375rem .75rem;
    margin-bottom: 1.5rem;
    height: inherit;
}

.contact-page .theme-form textarea {
    border: 1px solid #ced4da;
    font-size: 1rem;
    padding: .375rem .75rem;
    margin-bottom: 1.5rem;
    height: inherit;
}

.accordion { margin-bottom: 20px; }

.acctitle {
    display: block;
    position: relative;
    line-height: 24px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    border-top: 1px dotted #777;
    padding: 10px 0 10px 20px;
}

.acctitlec { cursor: auto; }

.acctitle:first-child { border-top: none; }

.acctitle i {
    position: absolute;
    top: 0;
    left: 0;
    width: 14px;
    text-align: center;
    font-size: 14px;
    line-height: 44px;
}

.acctitle i.acc-open, .acctitlec i.acc-closed { display: none; }

.acctitlec i.acc-open { display: block; }

.acc_content {
    position: relative;
    padding: 0 0 15px 20px;
}

.formapago .acctitle i {font-size: 20px; padding-left: 10px;}
.formapago .acctitle, .formapago .acc_content  {padding-left: 35px;}
.formapago .acctitlec {background-color: var(--theme-deafult) }

#display-mode div.product-2-layout-view{ cursor:pointer; margin: 0; width: 18px; height: 27px; border:0px red solid; -webkit-mask:url('/assets/images/2.png'); mask:url('/assets/images/2.png'); background-color:var(--theme-deafult);}
#display-mode div.product-3-layout-view{ cursor:pointer; margin: 0; width: 27px; height: 27px; border:0px red solid; -webkit-mask:url('/assets/images/3.png'); mask:url('/assets/images/3.png'); background-color:var(--theme-deafult);}
#display-mode div.product-4-layout-view{ cursor:pointer; margin: 0; width: 36px; height: 27px; border:0px red solid; -webkit-mask:url('/assets/images/4.png'); mask:url('/assets/images/4.png'); background-color:var(--theme-deafult);}
#display-mode div.product-6-layout-view{ cursor:pointer; margin: 0; width: 54px; height: 27px; border:0px red solid; -webkit-mask:url('/assets/images/6.png'); mask:url('/assets/images/6.png'); background-color:var(--theme-deafult);}
#display-style i{color:var(--theme-deafult);}

.payment-box .payment-options li .radio-option label{
    margin-bottom: 0;
    color: var(--theme-deafult);
    font-weight: 700;
    text-transform: uppercase;
    font-family: var(--theme-primary-font);
    letter-spacing: 0;
    font-size: 0.85rem;
}

.contact-page .theme-form select {
    border: 1px solid #ced4da;
    padding: .375rem .75rem;
    display: block;
    width: 100%;
    cursor: pointer;
    background: url(../images/dropdown.png) no-repeat 95%;
}

.order-box .title-box {
    font-family: var(--theme-primary-font);
    font-size: 2.0rem;
    text-transform: none;
    color: var(--theme-deafult);
    padding-bottom: 0;
}

.order-box { margin-bottom: 0; }
.order-box .total { margin-bottom: 0;}

/* ----------------------------------------------------------------
    QUIENES SOMOS
-----------------------------------------------------------------*/
.about-page p {
    line-height: 1.65;
    font-size: 1rem;
    letter-spacing: 0.03em;
    margin-top: 0;
    margin-bottom: 1rem;
    font-family: var(--theme-secondary-font);
}



.iconlist {
    --iconlist-size: 1.125rem;
    --iconlist-color: var(--theme-deafult);
    --iconlist-margin: 0.5rem;
    --iconlist-gutter: 0.75rem;
    --iconlist-offset: 0;
    padding-left: 0;
    margin-left: 1rem;
    list-style-type: none;
    margin-bottom: 1.125rem;
}

.iconlist.iconlist-lg {
    --iconlist-size: 1.125rem;
    --iconlist-margin: 0.75rem;
    --iconlist-gutter: 0.75rem;
}

.iconlist li {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: baseline;
    font-size: var(--iconlist-size);
    line-height: 2.0rem;
}

.iconlist > li i:first-child, .iconlist > li img:first-child {
    position: relative;
    top: var(--iconlist-offset);
    text-align: center;
    width: var(--iconlist-size);
    height: var(--iconlist-size);
    margin-right: var(--iconlist-gutter);
    flex: 0 0 auto;
    color: var(--theme-deafult);
}

/* ----------------------------------------------------------------
    SERVICIOS
-----------------------------------------------------------------*/
.become-vendor .step-bg .step-box {
    border-radius: 30px;
}

.become-vendor .step-bg .step-box .steps {
    position: relative;
    width: 80px;
    height: 80px;
    background: var(--theme-color);
    margin: 0 auto 25px auto;
    color: #ffffff;
    text-align: center;
    font-weight: 500;
    border-radius: 50%;
}

/* ----------------------------------------------------------------
    CONTACTO
-----------------------------------------------------------------*/
.caja-contacto {
    position: relative;
    padding: 50px 35px 33px;
    -webkit-box-shadow: 0 15px 39px 0 rgba(8, 18, 109, 0.08);
    box-shadow: 0 15px 39px 0 rgba(8, 18, 109, 0.08);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: var(--theme-color);
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 30px;
}

/* ----------------------------------------------------------------
    NUEVOS
-----------------------------------------------------------------*/
.tit1 { font-size: 4rem; }
.tit2 { font-size: 3rem; }
.tit3 { font-size: 2.5rem; }
.tit4 { font-size: 2.0rem; }
.tit5 { font-size: 1.5rem; }

.kitdigital {display: flex; flex-wrap:wrap; flex-direction: row; justify-content:space-around;}

.sombra {text-shadow: 1px 1px 1px rgba(0,0,0,0.9) !important;}

.sliderfblanco {background-color: rgba(255,255,255,0.50); padding: 40px 20px; }
.sliderfnegro {background-color: rgba(0,0,0,0.50); padding: 40px 20px; }

.fblanco { background-color: #fff !important; }
.fverde { background-color: #f1f5f4 !important; }

.verde { color: var(--theme-deafult) !important; }

.py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.pr10 { padding-right: 10px; }
.pd10 { padding-left: 10px; }
.pd30 { padding-left: 30px; }

.ls-0 {letter-spacing: 0 !important;}
.ls-neg { letter-spacing: -1.5px; }

.lead {
    font-size: 1.25rem !important;
    font-weight: 300;
}
